ul, dl {
	list-style:none;
	padding:0;
	margin:0 auto;
}
ol li {
	list-style:none;
}
a {
	font-family:Tahoma, Geneva, sans-serif;
	text-decoration:none;
	color:#ff7334;
	transition: color 1s;
	-moz-transition: color 1s; /* Firefox 4 */
	-webkit-transition: color 1s; /* Safari and Chrome */
	-o-transition: color 1s; /* Opera */
	transition: background-image 1s;
	-moz-transition: background-image 1s; /* Firefox 4 */
	-webkit-transition: background-image 1s; /* Safari and Chrome */
	-o-transition: background-image 1s; /* Opera */
		}
/*------------------------------------------------------------------------------*/
body {
    color: #000000;
    font-family:Sans-Serif;
    font-size: 13px;
	text-align:left;
    padding:0;
	margin:0;
	background: url("images/Page-BgSimpleGradient.jpg") repeat-x #202128;
}
.gamesblock {
    border: 1px dotted #CCCCCC;
	background: #F5F5F5;
    color: #F6F601;
    float: left;
    font-size: 11px;
    text-align: center;
    width: 150px;
	padding: 3px;
	margin-bottom:8px;
}
form {
	margin: 0px;
	padding: 0px;
}
input, textarea {
	background-color: #CCCCCC;
	border: 1px solid #666666;
	color: #000000;
	font-size: 12px;
	margin: 2px;
	padding: 2px;
}
a:link {
	color: #FF0000;
	font-size: 12px;
	text-decoration: none;
}

a:visited {
	color: #FF0000;
	font-size: 12px;
	text-decoration: none;
}

a:hover {
	color: #0000FF;
	font-size: 12px;
}

.topright:link {
	color: #CCCCCC;
    font-family: verdana;
    font-size: 12px;
    text-decoration: none;
}

.topright:visited {
	color: #FF6600;
	font-size: 12px;
	text-decoration: none;
}

.topright:hover {
	color: #CCCCCC;
	font-size: 12px;
	text-decoration: none;
}
.main {
	width:1024px;
	padding: 0px;
	text-align: left;
}

.content {
	color: #000000;
	/*background-color: #CCCCCC;*/
	
}

.main_cont{
    background: url("images/content-bg.png") repeat scroll 0 0 transparent;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 7px -3px #000000;
    float: left;
    padding: 10px;
	width:1004px;
}

.inn_con{
    background: url("images/white-noise.gif") repeat scroll 0 0 #FFFFFF;
    float: left;
    padding:10px;
    position: relative;
    width: 1004px;
}

.contentbox {
	border: 1px dashed #FD8921;
	padding-left: 2px;
	padding-right: 2px;
	margin-bottom: 4px;
}
.contentheader {
	background:#717171;
    color: #FFFFFF;
    display: block;
    float: left;
    font-family: sans-serif;
    font-size: 16px;
    margin:0;
    padding: 5px 10px;
	font-weight:bold;
}
.gamestext{
	background:#fff;
	box-shadow:0 2px 7px -1px #AAAAAA;
	color:#000000;
	font-size:12px;
	text-align:left;
	padding:2px;
	padding-left:4px;
	margin-bottom:15px;
}
.boxestextheader {
	font-family: Arial;
	font-size: 10px;
	color: #333333;
	text-align: left;
    padding: 3px;
}
.boxestextfile {
	font-family: Arial;
	background-color: #555555;
	font-size: 12px;
	color: #004A84;
	text-align: center;
    padding: 3px;
}
.desboxestext {
	font-family: Arial;
	font-size: 11px;
	color: #333333;
	text-align: left;
    padding: 3px;
}
.boxestext {
    color: #555555;
    font-size: 11px;
    padding: 3px;
    text-align: left;
	float:left;
}
.text {
	font-size: 11px;
	color: #cccccc;
	text-align: center;
    margin: 0px;
}
.boldtext {
	font-size: 14px;
	font-weight: bold;
	color: #cccccc;
	text-align: center;
    margin: 0px;
}
.newsline {
	border-bottom: 1px dotted #3399CC;
}
.filebox {
	border: 0px solid #CCCCCC;
    margin-bottom: 8px;
}
.fileboxpink {
	border: 1px solid #971818;
    margin-bottom: 8px;
}
.menucate {
	background: #0A7699;
	height:20px;
	margin: 2px;
	padding: 2px;
	padding-left: 4px;
	color: #CCCCCC;
	font-family: Arial;
	font-weight: bold;
	font-size: 15px;
	text-align: left;
}
.fileboxheader {
	height:20px;
	margin: 2px;
	padding: 2px;
	padding-left: 4px;
	color: #FF6100;
	font-family: Arial;
	font-weight: bold;
	font-size: 19px;
	text-align: left;
}

.fileboxheader a{
    font-size:19px;
	color:#555555;
	}

.contentheaderlink:link {
	text-decoration: underline;
}

.contentheaderlink:visited {
	color: #FF0000;
	text-decoration: underline;
}

.contentheaderlink:hover {
	color: #000000;
	text-decoration: none;
}
.played {
	font-family: Arial;
	font-size: 9px;
}

.browsegamesbox {
    border: 1px dotted #CCCCCC;
	background: #F5F5F5;
    color: #F6F601;
    float: left;
    font-size: 11px;
    text-align: center;
    width: 150px;
	padding: 3px;
}

.pagenumbers {
	font-family: Arial;
	font-size: 25px;
	font-weight: bold;
	color: #000000;
	text-align: center;
    padding: 3px;
}

.content_box_2_header {
    color: #CCCCCC;
    float: right;
    font-size: 20px;
    font-weight: bold;
    margin:8px 0 2px;
    padding: 2px 2px 2px 4px;
    position: relative;
}

.content_box_2 {
	margin-bottom: 4px;
	padding-top: 0px;
	padding-right:0px;
	color: #000000;
	overflow: hidden;
}
.gamelink:link {
	font-size: 12px;
	color: #4A6473;
	text-decoration: none;
	display:inline-block;
}
.gamelink:active {
	font-size: 12px;
	color: #4A6473;
	text-decoration: none;
}
.gamelink:visited {
	font-size: 12px;
	color: #4A6473;
	text-decoration: none;
}

.gamelink:hover {
	color: #0000FF;
	font-size: 12px;
	text-decoration: none;
}
.pmboxheader {
	background-color: #FFFFFF;
    border: 1px solid #393939;
    color: #555555;
    float: left;
    font-family: sans-serif;
    font-size: 11px;
    padding: 3px;
    text-align: left;
	width:98.5%;
}
.quote {
	border: 1px dotted #009933;
	margin: 2px;
	margin-bottom: 6px;
	padding: 3px;
	text-align: left;
}
.newprivatemessage {
	padding: 5px;
	font-family: Arial;
	font-size: 12px;
	text-align: center;
}
.pmboxtable {
	background-color: #FFFFFF;
    border: 1px solid #393939;
    color: #555555;
    float: left;
    font-family: sans-serif;
    font-size: 11px;
    padding: 3px;
    text-align: left;
	width:100%;
}
.readpmtable {
	width: 99%;
	font-family: Arial;
	font-size: 11px;
	padding: 2px;
}
.pmtexttable {
	border: 1px solid #333333;
	width: 80%;
	color: #CCCCCC;
	font-family: Arial;
	font-size: 11px;
	padding: 3px;
	text-align: left;
}
.bottom{
	color: #9A9A9A;
	float:left;
	width:100%;
	background:#202128;
	margin-top:15px;
}
.bottom-text {
    color: #000;
    font-family: verdana;
    font-size: 14px;
    margin: 0 auto;
    padding: 10px 6px 20px;
    text-align: center;
    width: 1015px;
	background: url("images/footer.png");
}

.bottom-text a{
    font-size:14px;
	color:#CCCCCC;
	font-weight:bold;
	}
	
.bottom-text a:hover{
    font-size:14px;
	text-decoration:underline;
	}

.bottom-link:link {
	color: #000000;
	text-decoration: underline;
}
.bottom-link:visited {
	color: #000000;
	text-decoration: underline;
}
.bottom-link:hover {
	color: #FF0000; 
	text-decoration: none;
}

/*right menu side bar*/
#sidebar {
    float: right;
    margin: 0;
    position: relative;
    width: 300px;
}
h3.rightbluebar {
    border-radius:6px;
	float:left;
	margin:0;
    color: #0000FF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
    padding: 5px 10px;
	display:block;
	background:url(images/bluebar-bg.png);
	background-repeat:repeat-x;
}
/*h2 long header bar*/
h2.bluebar {
    border-radius:6px;
	float:left;
	margin:0;
    color: #000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
    padding: 5px 10px;
	display:block;
}
/*begin arrow bar header*/
.uparrowdiv, .downarrowdiv, .leftarrowdiv, .rightarrowdiv{
width:95%;
min-height:20px; /*min height of DIV should be set to at least 2x the width of the arrow*/
background: #CEDFEB;
color:#333;
font-size: 16px;
font-weight: bold;
padding:5px;
position:relative;
word-wrap:break-word;
-moz-border-radius:5px; /*add some nice CSS3 round corners*/
-webkit-border-radius:5px;
border-radius:5px;
margin-bottom:1em;
}

.downarrowdiv:after{ /*arrow added to downarrowdiv DIV*/
content:'';
display:block;
position:absolute;
top:100%; /*should be set to 100% */
left:30px;
width:0;
height:0;
border-color: #CEDFEB transparent transparent transparent; /*border color should be same as div div background color*/
border-style: solid;
border-width: 10px;
}

begin category menu
.bevelmenu {
    float:left;
    list-style-type:none;
    margin:10px;
    padding:0;
    width:280px;
}

.bevelmenu li{
    border-bottom:1px dotted #CCCCCC;
	float:left;
	width:140px;
	line-height:20px;
	}

.bevelmenu li a{
	background-image: url("images/arrow_right.png");
    background-position: 10px center;
    background-repeat: no-repeat;
    color: #222;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding: 0 0 0 22px;
    width: 100%;
}

.bevelmenu li a:hover{
    background-image: url("images/arrow_right.png"), url("images/bg_list_second_1.png");
    background-position: 10px center, left top;
    background-repeat: no-repeat, no-repeat;
    color: #222;
    display: block;
	text-decoration:underline;
}


.bevelmenu_1 {
    float:left;
    list-style-type:none;
    margin:5px;
    padding:0;
    width:120px;
}

.bevelmenu_1 li{
    border-bottom:1px dotted #CCCCCC;
	float:left;
	width:120px;
	line-height:20px;
	}

.bevelmenu_1 li a{
	background-image: url("images/girlbullets.png");
    background-position: 1px center;
    background-repeat: no-repeat;
    color: #222;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    padding: 0 0 0 12px;
    width: 100%;
}

.bevelmenu_1 li a:hover{
    background-image: url("images/girlbullets.png"), url("images/bg_list_second.png");
    background-position: 3px center, left top;
    background-repeat: no-repeat, no-repeat;
    color: #222;
    display: block;
	text-decoration:underline;
}


.rm_bg {
	border:1px solid #CCCCCC;
    width:100%;
}

.rightmenu_cat{
    color:#101114;
    float:left;
    font:normal 18px/18px 'Open Sans Condensed',sans-serif;
    margin:0;
    padding:6px 10px 5px;
    /*text-shadow:1px 1px 0 #000000;*/
    text-transform:uppercase;
    width:280px;
	height:18px;
	background:url("images/BlockHeader.png") repeat scroll 0 0 #777777;
}

.rightmenu_cat_1{
    color:#101114;
    float:left;
    font:normal 18px/18px 'Open Sans Condensed',sans-serif;
    margin:0;
    padding:6px 10px 5px;
    /*text-shadow:1px 1px 0 #000000;*/
    text-transform:uppercase;
    width:114px;
	height:18px;
	background:url("images/BlockHeader.png") repeat scroll 0 0 #777777;
}

.rightmenu_cat2{
    color:#FFFFFF;
    font:700 18px/18px 'Open Sans Condensed',sans-serif;
    margin:0;
    padding:5px 10px;
    text-shadow:1px 1px 0 #000000;
    text-transform:uppercase;
	background:url("images/striped-bg.png") repeat scroll 0 0 #777777;
}

/* pagination */
.paginationCAT {
	padding: 2px;
	margin: 2px;
	font-size:15px;
	font-weight: bold;
	text-align: center;
	color: #FF0103;
	position: relative;
}
.pagination.txt_right {
	text-align: right;
	background: #9C9FB0;
}
.arrow_nav {
	overflow: auto;
	padding: 4px 0;
	margin: 2px;
	background: #9C9FB0;
	width: 100%;
}
.paginationCAT a, .arrow_nav a {
	padding: 2px 6px;
	margin: 2px;
	font-size:15px;
	background: #9C9FB0;
	border: 1px solid #9C9FB0;
	color: #000000;
	text-decoration: none;
	display: inline-block;
}
.paginationCAT a:hover, .arrow_nav a:hover {
	color: #FF0103;
	font-size:15px;
	font-weight: bold;
	background: #FFFFFF;
	border-color: #AAAAAA;
}
.paginationCAT b, .pagination a.current {
	padding: 2px 5px;
	font-size:15px;
	border: 1px solid #9C9FB0;
	font-weight: bold;
	background: #FFFFFF;
}
/* 	BEGIN header category menu */ 
#slidetabsmenu {
float:left;
width:1024px;
font-size:90%;
line-height:normal;
}


.bel_menu {
    background: url("images/header.jpg") no-repeat scroll 50% bottom #333333;
    /*border-bottom: 3px solid #222222;*/
    /*border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;*/
    float: left;
    /*margin-bottom: 10px;*/
    overflow: hidden;
   /* padding:5px;*/
    position: relative;
    width: 1004px;
	height:100px;
}

.bel_menu ul{
padding:0;
margin:0;
float:left;
}

.bel_menu ul li {
    float:left;
    font-family:Arial,Helvetica,sans-serif;
    font-size:14px;
    list-style-type:none;
    padding:33px 3px 13px;
}

.bel_menu ul li:hover{
    /*background:#555;
	border-radius:5px;*/
	}

.bel_menu ul li a{
    color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:11px;
    text-decoration:none;
    text-shadow:1px 1px 0 #666666;
}

.bel_menu ul li a:hover{
	color:#fff;
}
}
#bel_menu #current a{
color:#FD37F1;
float:right;
}

.bel_menu2{
    float:left;
    margin-bottom:8px;
    width:1024px;
}

* html #slidetabsmenu{ /*IE only. Add 1em spacing between menu and rest of content*/
margin-bottom: 1em;
}

#slidetabsmenu ul{
list-style-type: none;
margin:0;
float:left;
padding:0;
background:url("images/itabsimg1.png") repeat-x scroll 0 0 transparent;
height:25px;
width:1021px;
}

#slidetabsmenu li#current{
	background: url("images/itabsimg.png") no-repeat scroll 0 0 transparent;
    height: 30px;
    margin-top: -4px;
    width:60px;
	float:left;
	}

#slidetabsmenu li{
display:inline;
margin:0;
padding:0;
}

#slidetabsmenu a {
float:left;
/*background:url(images/tab-left.gif) no-repeat left top;
padding:0 0 0 9px;*/
margin:0;
text-decoration:none;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#CCCCCC;
font-weight:bold;
font-size:12px;
}

#slidetabsmenu a span {
    color: #00426A;
    display: block;
    float: left;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    height: 19px;
    padding: 5px 6px 0;
}

#slidetabsmenu .line {
    background: url("images/itabsimg1.png") no-repeat scroll 0 -50px transparent;
    float: left;
    height: 25px;
    width: 1px;
}


#slidetabsmenu .rc {
    background: url("images/itabsimg1.png") no-repeat scroll 0 -25px transparent;
    float: left;
    height: 25px;
    width: 3px;
}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#slidetabsmenu a span {float:none;}
/* End IE5-Mac hack */

#slidetabsmenu a:hover span {
color: #FFF;
}

#slidetabsmenu #current a {
background-position:0 -125px;
}

#slidetabsmenu #current a span {
    color: #FFFFFF;
    text-transform: uppercase;
}

#slidetabsmenu a:hover {
background-position:0% -125px;
}

/*#slidetabsmenu a:hover span {
background-position:100% -125px;
}*/

.gamesdescription {
	background: #FBFBFB;
	color: #000000;
	font-weight: bold;
	text-align: left;
	font-size: 14px;
	border-radius: 2px 2px 2px 2px;
	margin:0 1px;
}
hr {
	background: transparent;
	color: transparent;
	border-left:  none;
	border-right: none;
	border-top:   none;
	border-bottom: 1px dashed #000;
}
	Pagination
*/

.pagination {
	margin:26px auto 0;
	width:100px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(http://www.rolegames.com/images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

/*END OVER POP-UP WINDOW ON RANDON GAMES EACH CATEGORY*/
/* ===== TOP BAR NAVBAR HEADER ======== */
#topbar {
    height:50px;
    width: 100%;
    background-color: #232525;
    border-bottom:1px solid #444444;
    box-shadow:0 4px 10px -3px #000000;
    z-index: 1000;
    position: fixed;
    top: 0;
    left: 0;
	background:url("images/nav-bg.png") repeat-x scroll center bottom #222222;
}

#topbar .container {
    margin: 0 auto;
    width:1024px;
    position: relative;
}

#topnavbar {
    position: absolute;
    left: -2px;
    top: 8px;
    cursor:pointer;
}

#main_nav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: absolute;
	width:1024px;
}

#main_nav li {
    marign: 0;
    padding: 0;
    float: left;
	background:url("images/nav-sep.png") no-repeat scroll right bottom transparent;
}

#main_nav a {
    color: #FFFFFF;
    float: left;
    font: 700 13px/13px 'Open Sans Condensed',sans-serif;
    padding: 18px 9px;
    text-shadow: 1px 1px 1px #000000;
    text-transform: uppercase;
}

#main_nav  li:hover{
    background:url("images/nav-bg.png") repeat-x scroll center bottom #eeeeee;
	}
	
#main_nav  li a:hover{
    color:#000000;
    text-shadow: 1px 1px 1px #fff;
	}

#main_nav a i {
    position: relative;
    top: -1px;
}

/* light button */
.light{cursor:pointer;color:#FFFFCC;position:absolute;z-index:101;width:60px;margin-left:-79px;margin-top:30px;background:#3F3F3F;display:block;padding:10px;-moz-border-radius:5px 0 0 5px; -khtml-border-radius:5px 0 0 5px; -webkit-border-radius:5px 0 0 5px; border-radius:5px 0 0 5px;-moz-box-shadow: 5px #000; -webkit-box-shadow: 5px #000;box-shadow: 5px #000;}
.light a:hover{text-decoration:none;}
.turnedOff{background:#000;color:#FFFFCC;}
/* light effects */
#shadow {
position:absolute;
left:0;
top:0;
width:100%;
z-index:100;
background-color: #000;
filter:alpha(opacity=80);
opacity: 0.8;
} 
.thegame{
background:#3F3F3F;
background:url(images/pattern-playgames.png) repeat scroll 0 0 transparent;
height:auto;
position:relative;
z-index:101;
text-align:center;
margin:15px;
padding:10px;
-moz-border-radius:5px; -khtml-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
-moz-box-shadow: 5px #000; -webkit-box-shadow: 5px #000;box-shadow: 5px #000;
}

.dd-options  li
{
  width:70px;float:left;
}
/* ===== TOP BAR NAVBAR HEADER ======== */


.sforms {
    background: url("images/smallimg.png") no-repeat scroll -1px -1px transparent;
    border: 1px solid #5E5E5E;
    cursor: pointer;
    display: block;
    float: left;
    height: 24px;
    margin-left: 0;
    margin-top: 3px;
    overflow: hidden;
    padding: 0;
    text-indent: -999px;
    width: 24px;
}

.fform{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: url("images/search-icon.png") no-repeat scroll right center transparent;
    border-color: -moz-use-text-color -moz-use-text-color #666666;
    border-image: none;
    border-radius: 2px 2px 2px 2px;
    border-style: none none solid;
    border-width: 0 0 1px;
    box-shadow: 0 2px 10px -2px #000000 inset;
    color: #333;
    float: left;
    font: 12px/12px helvetica,arial,sans-serif;
    height: 16px;
    /*margin: 0 0 10px;*/
    padding: 4px 0 4px 10px;
    width: 140px;
	background-color:#FFF;
}

.l_panel_main{
   float:left;
   width:160px;
   }
   
.left_add{
   float:left;
   width:160px;
   height:500px;
   margin-bottom:20px;
   }
   
.header_add{
   width:728px;
   height:90px;
   float:right;
   margin-top:20px;
   margin-bottom:20px;
   }
   
/*-----------------arup's css (Home)----------------------------------*/
.nav_area{
	width:1004px;
	background-image: url("images/nav.png");
    height: 40px;
	float:left;}
.main_nav{ width:804px; height:40px; float:left;}	
	
.main_nav ul{ margin:0 22px 0 0; width:804px; position: relative; padding:0;}

.main_nav ul li{
margin:0 1px 0 0;
padding:0;
list-style-type:none;
float:left;
background:url(images/menudivide.gif) no-repeat right center;
position:relative;
}
.main_nav ul li:last-child{
background:none;
}

.main_nav ul li a{ 
height:40px;
font-family:Tahoma, Geneva, sans-serif;
line-height:40px;
padding:0 10px;
margin:0;
font-size:15px;
font-weight:bold;
color:#CCCCCC;
text-transform:uppercase;
display:block;
transition: background-color 1s;
-moz-transition: background-color 1s; /* Firefox 4 */
-webkit-transition: background-color 1s; /* Safari and Chrome */
-o-transition: background-color 1s; /* Opera */
}

.main_nav ul li a:hover, nav.main_nav ul li a.active, nav.main_nav ul li.current_page_item{
background-color:#ff7334;
text-shadow:1px 1px 1px #000000;
}
.search_area{ width:200px; height:auto; float:right; margin-top:5px;}

/*--------------------------sub menu (car Games..)----------------------------*/
nav.main_nav{ background:url(images/cnav.PNG) no-repeat;
width:1004px; height:29px; float:left; margin:0 auto;
}

nav.main_nav ul{ width:1004px; position: relative; padding:0; margin:0 auto;}

nav.main_nav ul li{
margin:0 1px 0 0;
padding:0;
list-style-type:none;
float:left;
background:url(../images/menu_divd.jpg) no-repeat right;
position:relative;
}
nav.main_nav ul li:last-child{
background:none;
}

nav.main_nav ul li a{ height:29px;
line-height:29px;
padding:0 4 6px;
margin:0;
font-size:11px;
color:#F0DFBC;
text-shadow:1PX 1PX 1PX #000;
text-transform:uppercase;
display:block;
transition: background-color 1s;
-moz-transition: background-color 1s; /* Firefox 4 */
-webkit-transition: background-color 1s; /* Safari and Chrome */
-o-transition: background-color 1s; /* Opera */
}

nav.main_nav ul li a:hover, nav.main_nav ul li a.active, nav.main_nav ul li.current_page_item{
background-color:#F0DFBC;
text-shadow:1px 1px 1px #F0DFBC;
color:#000;
}

.add{
	width:160px;
	height:600px;
	float:right;
	background:#999;
	color:#000;
	text-align:center;
	line-height:600px;}